<header id="header">
    <div class="container">

    </div>

    <app-navar></app-navar>

</header>
<!-- #header -->
<!--navbar-->




<!--==========================
  Intro Section
============================-->

<section id="intro">

    <!--app-navar-->
    

    <div class="intro-text">
        <h2>Bienvenidos</h2>
        <p>Hostal - Doña Clarita, Servicios de hoteleria empresarial</p>
        <a href="#more-features" class="btn-get-started scrollto">Servicios</a>
    </div>

    <div class="product-screens">

        <div class="product-screen-1 wow fadeInUp" data-wow-delay="0.4s" data-wow-duration="0.6s">
            <img src="img/product-screen-1.png" alt="">
        </div>

        <div class="product-screen-2 wow fadeInUp" data-wow-delay="0.2s" data-wow-duration="0.6s">
            <img src="img/product-screen-2.png" alt="">
        </div>

        <div class="product-screen-3 wow fadeInUp" data-wow-duration="0.6s">
            <img src="img/product-screen-3.png" alt="">
        </div>

    </div>

</section>
<!-- #intro -->

<main id="main">

    <!--==========================
    About Us Section
  ============================-->
    <section id="more-features" class="section-bg">
        <div class="container">

            <div class="section-header">
                <h3 class="section-title">Servicios</h3>
                <span class="section-divider"></span>
                <p class="section-description">El hostal Doña Clarita, le ofrece gran cantidad de servicios de hotelería para su empresa, todo esto con la mayor comodidad.</p>
            </div>

            <div class="row">

                <div class="col-lg-6">
                    <div class="box wow fadeInLeft">
                        <div class="icon"><i class="ion-ios-stopwatch-outline"></i></div>
                        <h4 class="title"><a href="">Servicios 24/7</a></h4>
                        <p class="description">Atendemos a su empresa los 365 días del año, realice sus reservas y lo atenderemos a lo que necesite en hotelería.</p>
                    </div>
                </div>

                <div class="col-lg-6">
                    <div class="box wow fadeInRight">
                        <div class="icon"><i class="ion-ios-bookmarks-outline"></i></div>
                        <h4 class="title"><a href="">Habitaciones</a></h4>
                        <p class="description">Tenemos una amplia gama de habitaciones individuales, matrimonial, queen y king. Ademas con diversos accesorios para la comodidad.</p>
                    </div>
                </div>

                <div class="col-lg-6">
                    <div class="box wow fadeInLeft">
                        <div class="icon"><i class="ion-ios-heart-outline"></i></div>
                        <h4 class="title"><a href="">Comidas</a></h4>
                        <p class="description">Le ofrecemos la mejor comida en seleccion de menú ejecutivo, especial o una alternativa general.</p>
                    </div>
                </div>

                <div class="col-lg-6">
                    <div class="box wow fadeInRight">
                        <div class="icon"><i class="ion-ios-analytics-outline"></i></div>
                        <h4 class="title"><a href="">Entretención</a></h4>
                        <p class="description">Diviertase con nuestros servicios de television por cable, salas de pool y wifi gratuito.</p>
                    </div>
                </div>

            </div>
        </div>
    </section>
    <!-- #about -->

    <!--==========================
    Pricing Section - Mas Información
  ============================-->
    <section id="pricing" class="section-bg">
        <div class="container">

            <div class="section-header">
                <h3 class="section-title">Mas información</h3>
                <span class="section-divider"></span>
                <p class="section-description">Estas son unas de nuestras alternativas.</p>
            </div>

            <div class="row">

                <div class="col-lg-4 col-md-6">
                    <div class="box wow fadeInLeft">
                        <h3>Menos de 50 huespedes</h3>
                        <h4><sup>$</sup>48.000</h4>
                        <h4><span> por noche</span></h4>
                        <ul>
                            <li><i class="ion-android-checkmark-circle"></i> Menú general.</li>
                            <li><i class="ion-android-checkmark-circle"></i> Habitaciones individuales.</li>
                            <li><i class="ion-android-checkmark-circle"></i> Servicios de entretención.</li>
                        </ul>
                        <a href="#" class="get-started-btn">Plan</a>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6">
                    <div class="box featured wow fadeInUp">
                        <h3>Mas de 100 huespedes</h3>
                        <h4><sup>$</sup>45.000</h4>
                        <h4><span> por noche</span></h4>
                        <ul>
                            <li><i class="ion-android-checkmark-circle"></i> Menú especial.</li>
                            <li><i class="ion-android-checkmark-circle"></i> Habitaciones matrimoniales.</li>
                            <li><i class="ion-android-checkmark-circle"></i> Servicios de entretención.</li>
                        </ul>
                        <a href="#" class="get-started-btn">Plan</a>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6">
                    <div class="box wow fadeInRight">
                        <h3>Mas de 150 huespedes</h3>
                        <h4><sup>$</sup>42.000</h4>
                        <h4><span> por noche</span></h4>
                        <ul>
                            <li><i class="ion-android-checkmark-circle"></i> Menú ejecutivo.</li>
                            <li><i class="ion-android-checkmark-circle"></i> Habitaciones queen o king.</li>
                            <li><i class="ion-android-checkmark-circle"></i> Servicios de entretención.</li>
                        </ul>
                        <a href="#" class="get-started-btn">Plan</a>
                    </div>
                </div>

            </div>
        </div>
    </section>
    <!-- #pricing -->


</main>

<!--==========================
  Footer
============================-->
<footer id="footer">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 text-lg-left text-center">
                <div class="copyright">
                    &copy; Copyright <strong>Doña - Clarita</strong>. All Rights Reserved
                </div>
                <div class="credits">
                    <!--
            All the links in the footer should remain intact.
            You can delete the links only if you purchased the pro version.
            Licensing information: https://bootstrapmade.com/license/
            Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/buy/?theme=Avilon
          -->
                    Designed by <a href="https://www.duoc.cl">Grupo 6</a>
                </div>
            </div>
        </div>
    </div>
</footer>
<!-- #footer -->

<a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a>